/* reset - start */
/* v1.0 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style-type: none;
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* reset - end */
.cleaner {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
.noDis {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
#waitingTable {
	background: transparent;
	width: 100%;
	height: 100%;
}
#waitingTable td {
	text-align: center;
	vertical-align: middle;
	background: transparent;
}
body {
	height: 100%;
	text-align: center;
	font: 0.90em Arial, Helvetica, Tahoma, sans-serif;
	margin: 0;
	padding: 0;
	color: #1a1a1a;
}
/* --------- HEADER ------------ */
#rbcEditedPage #header {
	z-index: 0;
}
#header {
	width: 1080px;
	height: 151px;
	margin: 0 auto;
	background: #ffffff url(../img/header-2.png) no-repeat center top;
}
/* --------- HEADER ---------- */
#siteBg {
	width: 1080px;
	position: relative;
	top: 0px;
	_left: 1px;
	text-align: center;
	margin: 0 auto;
}
#site {
	width: 1080px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	padding: 0;
	height: 100%;
	background: #ffffff;
	_background: none;
}
/* -------- MAIN ------------- */
#main, #mainWide {
	width: 1080px;
	margin: 9px 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
	position: relative;
}
#mainContent {
	width: 1080px;
	float: left;
	padding: 0;
	margin: 0;
}
/* ------- CONTENT ------------ */
#contentRow {
	width: 1080px;
	_width: 1075px;
	float: right;
}
#content {
	margin: 0;
	_margin: 0 5px;
	padding: 0 0 0 0;
	overflow: hidden;
	float: left;
	font-size: 1.05em;
	height: 100% !important;
	min-height: 600px;
}
.box {
	margin: 0 0px 20px 0px;
	padding: 0 0 0 0;
	overflow: hidden;
	width: 1080px;
}
#column #leftColumn .box {
	margin: 0 10px 20px 10px;
}
#column #rightColumn .box {
	margin: 0 10px 20px 10px;
}
.boxTitle {
/*	border-bottom: 1px solid #e1e1e1; */
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.boxTitle h2, .boxTitle h1 {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 1.4em;
	font-weight: bold;
	color: #0071b9;
	padding: 0 8px 0 8px;
	border: none;
}
.boxContent {
	position: relative;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0;
	line-height: 1.45em;
}
.boxContent p {
	padding: 0 8px 12px 8px;
	text-align: justify;
}
.rbcWidgetArea {
	margin: 0 0 20px 0;
}
/* ------- CONTENT ------------ */
/* -------- MAIN ------------- */
/* --------- FOOTER --------- */
#footer {
	color: #00457d;
	font-size: 1.05em;
	font-weight: bold;
	padding: 10px 0;
	margin: 0 auto;
	_margin: 0 10px;
	_top: -10px;
	width: 1080px;
	min-height: 44px;
	background: #d4e9f6;
	border-top: solid 10px #00457d;
	overflow: visible;
	_overflow: none;
	position: relative;
}
#footerContent {
	width: 1064px;
	margin: 0 auto 0 auto;
	text-align: center;
	padding: 5px 8px 0 8px;
}
#footerContent:after {
	content: "";
	display: block;
	clear: both;
}
#footerLeft {
	width: 500px;
	float: left;
	text-align: left;
	line-height: 17px;
	_padding: 5px 0 15px 0;
}
#footerRight {
	width: 500px;
	float: right;
	text-align: right;
	line-height: 17px;
	_padding: 5px 0 15px 0;
}
.romlifooter {
	clear: both;
	padding: 0 0 10px 0;
	text-align: center;
}
.romlifooter img {
	display: block;
	max-width: 160px;
	margin: 0 auto 8px;
	object-fit: contain;
}
/* --------- /FOOTER -------- */
/* -------- QUICK LINKS ----- */
#link {
	font-size: 0.95em;
	font-weight: bold;
}
.homepage, .sitemap, .rss, .print {
	float: right;
	padding: 0 0 0 13px;
	margin: 0 0 0 5px;
}
#link a, #link a:visited {
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: 0 center;
	color: #00457d;
	text-decoration: underline;
}
#link a:hover, #link a:active {
	background-position: -989px center;
	color: #f0cb00;
	text-decoration: none;
}
#link .homepage a, #link .homepage a:visited {
	background-image: url(../img/homepage.gif);
}
#link .print a, #link .print a:visited {
	background-image: url(../img/print.gif);
}
#link .sitemap a, #link .sitemap a:visited {
	background-image: url(../img/sitemap.gif);
}
#link .rss a, #link .rss a:visited {
	background-image: url(../img/rss.gif);
}
/* -------/ QUICK LINKS ----- */
/* -------- NAVIGATOR ------- */
#pageNavigator {
	float: left;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 8px;
	text-align: left;
	_padding: 0 10px;
}
.navigator {
	line-height: 1.8em;
}
.navigator a {
	color: #0071b9;
	text-decoration: underline;
}
.navigator a:hover {
	color: #f0cb00;
	text-decoration: none;
}
.navigator span span {
	margin-left: 4px;
	margin-right: 4px;
}
.navigator #navCurrentPage {
	background: none;
}
/* -------- NAVIGATOR ------- */
/* -------- SEARCH BOX ------ */
#fulltextSearch {
	margin-top: 5px;
}
#fulltextSearchButton {
	float: left;
	margin: 0 0 0 -1px;
	cursor: pointer;
	_margin: 0 0 0 -3px;
}
#fulltextSearchText, #fulltextSearchText:focus {
	background: url(../img/search_input.png) no-repeat left;
	border: none;
	float: left;
	margin: 0 0 0 0;
	padding: 0 5px 0 10px;
	width: 136px;
	height: 27px;
	font-weight: normal;
	font-size: 1.1em;
	outline: none;
	*line-height: 25px;
	_width: 155px;
}
/* -------- SEARCH BOX ------ */
/* ------- WSW -------------- */
.boxContent img, .boxContent a img {
	margin: 4px;
	border: 3px solid #1e639b;
}
.boxContent a:hover img {
	border: 3px solid #f0cb00;
}
.boxContent .rbcRowMenu a:hover img {
	border: none;
	margin: 0;
}
a {
	color: #0071b9;
	text-decoration: underline;
}
a:hover {
	color: #f0cb00;
	text-decoration: none;
}
.colorlink {
	color: #0071b9;
	text-decoration: none;
}
.colorlink:hover {
	color: #f0cb00;
	text-decoration: none;
}
.wsw h1 {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 1.4em;
	font-weight: bold;
	color: #0071b9;
	padding: 0 8px 0 8px;
	text-transform: uppercase;
	line-height: 1.2em;
}
.wsw h2 {
	margin-top: 9px;
	margin-bottom: 6px;
	padding: 0 8px 0 8px;
	font-size: 1.35em;
	font-weight: bold;
	color: #0071b9;
}
#sidebar .wsw h1, #sidebar .wsw h2, #leftSide .wsw h1, #leftSide .wsw h2 {
	margin-bottom: 10px;
	padding-bottom: 0;
	font-size: 1.5em;
	border-bottom: none;
}
h3 {
	margin-top: 8px;
	margin-bottom: 5px;
	padding: 0 8px 0 8px;
	font-weight: bold;
	font-size: 1.2em;
	color: #1e639b;
}
.wsw h3 {
	margin: 7px 0 7px;
}
h4 {
	margin-top: 7px;
	margin-bottom: 4px;
	padding: 0 8px 0 8px;
	font-weight: bold;
	font-size: 1.2em;
	color: #4599d0;
}
h5 {
	margin-top: 7px;
	margin-bottom: 4px;
	padding: 0 8px 0 8px;
	font-weight: bold;
	font-size: 1.2em;
	color: #00457d;
}
h6 {
	margin-top: 7px;
	margin-bottom: 4px;
	padding: 0 8px 0 8px;
	font-weight: bold;
	font-size: 1.15em;
	color: #1e639b;
	text-transform: uppercase;
}
.boxContent ul {
	padding-left: 10px;
	margin-bottom: 15px;
}
.boxContent ul li {
	background: url(../img/li.png) no-repeat 0 9px;
	padding: 1px 0 2px 15px;
}
.boxContent ul ul {
	padding-left: 0;
}
.boxContent ol {
	margin-left: 20px;
	padding-left: 7px;
}
.boxContent ol li ol {
	margin-left: 20px;
}
.boxContent ol li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 0;
	background: none;
}
blockquote {
	font-style: italic;
	margin: 0;
	padding: 10px;
	font-weight: normal;
	background: #d4e9f6;
	text-align: justify;
	border: solid 2px #1e639b;
}
table {
	border-collapse: collapse;
	margin: 0 0 4px 0;
}
/*FireFox 2 */
table, x:-moz-any-link {
	margin-left: 1px;
}
/*FireFox 3*/
table, x:-moz-any-link, x:default {
	margin-left: 1px;
}
/* IE6 */
* html table {
	font-size: 0.9em;
}
.modernTable {
	margin: 0;
	*background: #00457d;
}
/*FireFox 2 */
.modernTable , x:-moz-any-link {
	margin-left: 1px;
}
/*FireFox 3*/
.modernTable , x:-moz-any-link, x:default {
	margin-left: 1px;
}
/* IE6 */
* html .modernTable {
	font-size: 0.9em;
}
.modernTable thead tr td {
	background: #00457d;
	border: 1px solid #00457d;
	border-right: 1px solid #ffffff;
	color: #ffffff;
	font-weight: bold;
	padding: 3px 6px;
	margin: 0;
	text-align: center;
}
.modernTable tbody tr td {
	background: none;
	*background: white;
	border: 1px solid #00457d;
	*border: none;
	padding: 3px 6px;
	margin: 0;
}
table {
	border-collapse: collapse;
}
td {
	border-collapse: collapse;
}
table td {
	padding: 2px 6px;
	vertical-align: middle;
}
tr.head  td {
	background-color: #00457d;
	color: #ffffff;
	padding-top: 6px;
	padding-bottom: 6px;
}
/* design table */
table.design {
	border: #00457d 1px solid;
}
.design thead td {
	border-bottom: #00457d 1px solid;
	border-left: #ffffff 1px solid;
	border-top: #00457d 1px solid;
	border-right: #ffffff 1px solid;
	background-color: #00457d;
	color: #ffffff;
	font-weight: bold;
}
.design td {
	border: #00457d 1px solid;
	padding: 2px 8px;
}
.row25 tr {
	height: 25px;
	*height: 20px;
}
.row30 tr {
	height: 30px;
	*height: 25px;
}
/* <table width="xy" cellspacing="0" cellpadding="2" border="1" class="design row30"> */
/* design table */
/* ------- WSW -------------- */
/* -------- TAGS ------------- */
ol.tags, .boxContent ol.tags {
	margin: 5px 0 5px 0;
	text-align: center;
	font-size: 0.95em;
	font-weight: normal;
	padding-left: 0;
}
ol.tags li {
	padding: 0;
	list-style-type: none;
	list-style: none;
	margin: 0 0.25em 0 0.25em;
	font-size: 1.2em;
	display: inline;
	text-align: left;
}
/* -------- TAGS ------------ */
/* ------- POOL ------------- */
.poll {
}
.poll h3 {
	font-size: 1em;
	line-height: 1.7em;
	font-weight: bold;
	margin: 0 0 7px 0;
	color: #353535;
}
/* IE6 */
* html .poll h3 {
	margin: 0 0 10px 0;
}
.poll img, .poll a img, .boxContent .poll img, .boxContent .poll a img {
	border: none;
	text-decoration: none;
	margin: 0;
	border: 1px solid #191f1f;
	padding: 0;
}
.poll .pollbar a {
	border: none;
	text-decoration: none;
}
.poll .pollbar {
	display: block;
	margin-top: 3px;
	padding: 0;
	width: 99.2%;
	height: 6px;
}
.poll .question {
}
.poll .question a {
	font-weight: bold;
	text-decoration: underline;
}
.poll .question a:hover {
	text-decoration: underline;
}
.poll .question .pollnumber {
	margin: 0 0 0 0;
}
#mainContent .boxContent .poll p {
	margin: 0 0 8px;
	padding: 0;
	*line-height: 0.35em;
}
.poll p.voted {
	border-top: 1px solid #e1e1e1;
}
#mainContent .boxContent .poll p.voted {
	margin: 0 0 0 0;
	padding: 7px 0 0 0;
	*line-height: 1.5em;
}
/*FireFox 2 */
#mainContent .boxContent .poll p, x:-moz-any-link {
	line-height: 1em;
}
/*FireFox 3*/
#mainContent .boxContent .poll p, x:-moz-any-link, x:default {
	line-height: 1em;
}
/* IE6 */
* html #mainContent .boxContent .poll p {
	line-height: 1.5em;
	margin: 0 0 10px;
}
* html #mainContent .boxContent .poll p.voted {
	line-height: 1.5em;
	margin: 0 0 0 0;
}
/*FireFox 2 */
#mainContent .boxContent .poll p .question, x:-moz-any-link {
	line-height: 1.3em;
}
/*FireFox 3*/
#mainContent .boxContent .poll p .question, x:-moz-any-link, x:default {
	line-height: 1.3em;
}
/* ------- POOL ------------- */
/* ------- ARTICLE ---------- */
.article {
	margin-bottom: 10px;
}
#sidebar .article, #leftSide .article {
	border-bottom: 1px solid #d9d9d9;
}
#content .article {
	padding: 15px;
	margin-bottom: 5px;
}
#content .articleBg1 {
	background: #f1f1f1;
}
.article h3 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 0 0 4px 0;
	line-height: 1.7em;
}
.article h3 a {
	text-decoration: underline;
}
.article h3 a:hover {
	text-decoration: underline;
}
.article ins {
	text-decoration: none;
	font-size: 0.95em;
	font-weight: bold;
}
#content .article ins {
	color: #f0cb00;
	font-weight: normal;
}
.article .articleContent {
	margin-top: 5px;
	margin-bottom: 10px;
	overflow: hidden;
	line-height: 1.5em;
}
.article .articleContent img {
	margin: 5px;
}
.articleDetail ins {
	text-decoration: none;
	color: #f0cb00;
	font-size: 0.95em;
	font-weight: normal;
}
.articleDetail img {
	margin: 5px;
}
/* ------- ARTICLE ---------- */
/* ------- LINK and INFO ----- */
.archive {
	font-weight: normal;
	margin-bottom: 7px;
	text-align: right;
}
.archive a {
	background: url(../img/next.png) no-repeat right;
	padding-right: 22px;
}
.pagingInfo {
	float: left;
}
#sidebar .pagingInfo, #leftSide .pagingInfo {
	float: none;
	text-align: right;
}
.back {
	font-weight: bold;
	margin-top: 5px;
}
.back a {
	background: url(../img/next.png) no-repeat right;
	display: block;
	float: left;
	padding-right: 22px;
}
.rbcTags h4 {
	display: block;
	float: left;
	margin: 4px 7px 0 0;
	font-size: 1.2em;
	color: #0071b9;
}
.rbcTags h4 a {
	text-decoration: none;
	font-weight: bold;
	color: #0071b9;
}
.rbcTags h4 a:hover {
	text-decoration: none;
	color: #f0cb00;
}
.rbcTags .tags {
	line-height: 1.8em;
	padding: 0 0 5px 0;
}
/* ------- LINK and INFO ----- */
/* ------- PAGING ------------ */
.paging {
	float: right;
}
#sidebar .paging, #leftSide .paging {
	margin-top: 7px;
	float: none;
	text-align: right;
}
.paging a {
	margin: 0 2px;
}
.leftEnd, .left {
	line-height: 1.5em;
	text-decoration: underline;
}
.leftEnd:hover, .left:hover {
	text-decoration: underline;
}
.paging  .selected {
	font-weight: bold;
	line-height: 1.5em;
	text-decoration: none;
}
.right, .rightEnd {
	line-height: 1.5em;
	text-decoration: underline;
}
.rightEnd:hover, .right:hover {
	text-decoration: underline;
}
.separator {
}
a .pageText {
	line-height: 1.5em;
	text-decoration: underline;
}
a:hover .pageText {
	text-decoration: underline;
}
/* ------- PAGING ------------ */
/* ------ DISCUSSION --------- */
.diskuze h4 {
	padding-top: 7px;
	font-weight: bold;
}
.diskuze fieldset {
	border: none;
	margin: 0 30px;
	background: #0071b9;
	padding: 20px;
	border: 2px solid #f0cb00;
}
#main #content .diskuze fieldset {
	margin: 0 20px;
}
.diskuze label {
	float: left;
	width: 95px;
	padding: 0 5px 0 0;
	margin-bottom: 10px;
	font-weight: bold;
	margin-top: -0.25em;
	text-align: right;
}
.diskuze p {
	width: 620px;
	margin: 0 auto;
	text-align: center;
}
#content #leftColumn label.postTextLabel, #content #rightColumn label.postTextLabel {
	display: inline;
}
.diskuze #postAuthor, .diskuze #postEmail {
	width: 390px;
	padding-left: 2px;
	padding-right: 2px;
	height: 18px;
	margin-bottom: 5px;
	border-top: 1px solid #d3d0c9;
	border-left: 1px solid #d3d0c9;
	border-right: 1px solid #d3d0c9;
	border-bottom: 1px solid #d3d0c9;
}
.diskuze #postText, .diskuze #postTitle {
	border-top: 1px solid #d3d0c9;
	border-left: 1px solid #d3d0c9;
	border-right: 1px solid #d3d0c9;
	border-bottom: 1px solid #d3d0c9;
	width: 390px;
	height: 100px;
	margin-bottom: 8px;
	float: left;
	padding-left: 2px;
	padding-right: 2px;
	resize: none;
	*float: none;
}
.diskuze textarea, .diskuze input {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 1.05em;
}
#main #content .diskuze #postText {
	width: 393px;
}
.diskuze .btn {
	float: right;
	margin-right: 15px;
	margin-top: 5px;
}
.button {
	margin: 20px 0 0 0;
	padding: 0 0 0 4px;
	font-size: 0.95em;
	line-height: 25px;
	_height: 25px;
}
.submit {
	color: #ffffff;
	background: #f0cb00;
	cursor: pointer;
	padding: 0 10px 2px 10px;
	margin: 0 0 0 0;
	*padding: 3px 6px 4px 0;
	font-weight: bold;
	border: none;
}
/*FireFox 2 */
.submit, x:-moz-any-link {
	padding: 3px 6px 4px 6px;
}
/*FireFox 3*/
.submit, x:-moz-any-link, x:default {
	padding: 3px 6px 4px 6px;
}
.submit:hover {
	color: #f0cb00;
	background: #ffffff;
}
/* WebKit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.submit {
	margin: 0 0 0 -1px;
	padding: 3px 12px 4px 8px;
}
}
.diskuze .btn {
	margin-right: 0;
}
#leftColumn .diskuze .btn, #rightColumn .diskuze .btn {
	margin-right: 0;
}
/*FireFox 2 */
.diskuze .btn , x:-moz-any-link {
	margin-right: 0;
}
#main .diskuze .btn , x:-moz-any-link {
	margin-right: 0;
}
#sidebar .diskuze .btn , x:-moz-any-link {
	margin-right: 0;
}
#leftSide .diskuze .btn , x:-moz-any-link {
	margin-right: 0;
}
/*FireFox 3*/
.diskuze .btn , x:-moz-any-link, x:default {
	margin-right: 0;
}
#main .diskuze .btn , x:-moz-any-link, x:default {
	margin-right: 0;
}
#sidebar .diskuze .btn , x:-moz-any-link, x:default {
	margin-right: 0;
}
#leftSide .diskuze .btn , x:-moz-any-link, x:default {
	margin-right: 0;
}
/* IE7, IE 8 */
.diskuze .btn {
	*margin-right: 0;
}
#main .diskuze .btn {
	*margin-right: 0;
}
#sidebar .diskuze .btn {
	*margin-right: 0;
}
#leftSide .diskuze .btn {
	*margin-right: 0;
}
/* IE6 */
* html .diskuze .btn {
	margin-right: 0;
}
* html #main .diskuze .btn {
	margin-right: 0;
}
* html #sidebar .diskuze .btn {
	margin-right: 4px;
}
* html #leftSide .diskuze .btn {
	margin-right: 4px;
}
p.formError {
	margin: 5px 0 5px 0;
	font-weight: bold;
}
ul.formError {
	margin: 0 0 15px 5px;
	color: #d12a2a;
}
ul.formError li span {
	font-weight: bold;
}
.diskuze label.wrong {
	font-weight: bold;
	color: #d12a2a;
}
.diskuze input.wrong {
	border: 1px solid #d12a2a;
}
/* ------ DISCUSSION --------- */
/* ------ FAQ ---------------- */
.faq .item {
	padding: 15px;
	background: #f1f1f1;
	margin-bottom: 5px;
}
.question h3.title {
	font-size: 1.0em;
	margin-top: 0;
	margin-bottom: 0;
	color: #f0cb00;
	text-decoration: underline;
	font-weight: bold;
}
.answerBlock {
	margin-top: 10px;
}
/* ------ FAQ ---------------- */
/* ----- LINKS -------------- */
.item {
	padding: 15px;
}
.itemBg1 {
	background: #f1f1f1;
}
.item h2.title {
	font-size: 1.1em;
	margin-bottom: 2px;
	padding-bottom: 0;
	font-weight: bold;
	color: #f0cb00;
	border: none;
}
.item h2.title a {
	color: #f0cb00;
	text-decoration: none;
}
.item h2.title a:hover {
	color: #f0cb00;
	text-decoration: none;
}
.itemContent {
	line-height: 1.5em;
}
.uri {
	color: #f0cb00;
}
/* ----- LINKS -------------- */
/* ------- SEARCH RESULT ---- */
#fulltextSearchResult {
	padding-bottom: 10px;
}
#fulltextSearchResult fieldset {
	border: none;
	margin: 0;
	background: #e3ee80;
	padding: 20px;
	border: 1px solid #d9d9d9;
}
.search {
	margin-bottom: 5px;
	float: left;
	width: 230px;
}
.search label, .type label {
	width: 220px;
	float: left;
	margin-bottom: 10px;
	font-weight: bold;
}
#main #content .search label, #main #content .type label {
	width: 140px;
}
#leftColumn .search label, #leftColumn .type label {
	width: 245px;
}
.type {
	margin-bottom: 5px;
	float: left;
	width: 230px;
	margin-left: 15px;
}
#main #content .search, #main #content .type {
	width: 150px;
}
#leftColumn .search, #leftColumn .type {
	width: 250px;
	margin-left: 0;
}
#fulltextSearchTextResult {
	border-bottom: 1px solid #d6cfc7;
	border-left: 1px solid #404040;
	border-right: 1px solid #d6cfc7;
	border-top: 1px solid #404040;
	width: 222px;
	height: 19px;
	padding: 0 4px 0 4px;
}
#main #content #fulltextSearchTextResult {
	width: 140px;
}
#leftColumn #fulltextSearchTextResult {
	width: 241px;
}
/* IE6 */
*html #fulltextSearchTextResult {
	width: 202px;
}
#fulltextSearchTypeResult {
	border-bottom: 1px solid #d6cfc7;
	border-left: 1px solid #404040;
	border-right: 1px solid #d6cfc7;
	border-top: 1px solid #404040;
	width: 226px;
	padding: 0 0 0 4px;
}
#main #content #fulltextSearchTypeResult {
	width: 140px;
}
#leftColumn #fulltextSearchTypeResult {
	width: 254px;
}
/* WebKit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#fulltextSearchTypeResult {
	margin-top: 0;
}
}
/* IE6 */
* html #fulltextSearchTypeResult {
	width: 196px;
}
.btnarea {
	float: left;
	margin-left: 10px;
	margin-top: 21px;
}
#main #content .btnarea {
	margin-left: 0;
}
#leftColumn .btnarea, #leftColumn .btnarea .submit {
	float: right;
}
p.size, #main .boxContent p.size {
	line-height: 1.3em;
	font-size: 0.9em;
	padding-bottom: 0;
	padding-top: 3px;
	color: #f0cb00;
	text-align: right;
	font-weight: bold;
}
/* ------- SEARCH RESULT ---- */
/* ---- SERVERMAP ----------- */
a:hover {
	color: #f0cb00;
	text-decoration: none;
}
.colorlink {
	color: #0071b9;
	text-decoration: none;
}
.colorlink:hover {
	color: #f0cb00;
	text-decoration: none;
}
ul.ServerMap {
	padding-left: 5px;
	margin-left: 10px;
	margin-top: -5px;
	padding-top: 0;
	font-size: 1.25em;
	font-weight: normal;
}
ul.ServerMap li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 5px 0 0 0;
	background: none;
}
ul.ServerMap a {
	background: url(../img/li2.png) no-repeat 0 center;
	padding-left: 15px;
	color: #0071b9;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
}
ul.ServerMap a:hover {
	color: #f0cb00;
	background-image: url(../img/li3.png);
	text-decoration: none;
}
ul.ServerMap .level1 a {
	background: url(../img/li2.png) no-repeat 0 center;
	padding-left: 15px;
	color: #0071b9;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}
ul.ServerMap .level1 a:hover {
	color: #f0cb00;
	background-image: url(../img/li3.png);
	text-decoration: none;
}
ul.ServerMap .level2 a, ul.ServerMap .level3 a, ul.ServerMap .level4 a, ul.ServerMap .level5 a, ul.ServerMap .level6 a, ul.ServerMap .level7 a, ul.ServerMap .level8 a, ul.ServerMap .level9 a, ul.ServerMap .level10 a {
	background: url(../img/li2.png) no-repeat 4px center;
	padding-left: 20px;
	color: #0071b9;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}
ul.ServerMap .level2 a:hover, ul.ServerMap .level3 a:hover, ul.ServerMap .level4 a:hover, ul.ServerMap .level5 a:hover, ul.ServerMap .level6 a:hover, ul.ServerMap .level7 a:hover, ul.ServerMap .level8 a:hover, ul.ServerMap .level9 a:hover, ul.ServerMap .level10 a:hover {
	color: #f0cb00;
	background-image: url(../img/li3.png);
	text-decoration: none;
}
ul.ServerMap ul {
	padding-left: 15px;
	padding-top: 0;
	margin: 0;
}
/* ---- SERVERMAP ----------- */
/* ---- PRODUCTS ------------ */
.product {
	margin-bottom: 10px;
	margin-top: 5px;
}
#content .product {
	margin: 0 0 5px 0;
	background: #efefef;
	padding: 15px;
}
.product .title {
	font-size: 1em;
	font-weight: bold;
	color: #f0cb00;
	margin: 0 0 5px 0;
}
#content .withImage .title {
	margin-left: 135px;
}
#content #leftColumn .withImage .title, #content #rightColumn .withImage .title {
	margin-left: 0;
}
.product .title a {
	text-decoration: underline;
}
.product .title a:hover {
	text-decoration: underline;
}
.product .image {
	float: left;
	height: 100%;
	width: 135px;
}
#content .product .image {
	margin-top: -20px;
}
#content #leftColumn .product .image, #content #rightColumn .product .image {
	margin-top: 0;
}
#sidebar .product .image, #leftSide .product .image {
	float: left;
	margin-top: 0;
	margin: 0 35px 5px;
	width: 122px;
}
#sidebar .boxContent .product .image img, #leftSide .boxContent .product .image img {
	margin: 0;
}
.product .image a {
	border: none;
	text-decoration: none;
}
.product .image a img {
	text-decoration: none;
	margin: 0;
}
.product .image a:hover img {
	border: 1px solid #f0cb00;
	text-decoration: none;
	margin: 0;
}
.product .text {
	line-height: 1.5em;
}
#leftSide .product .text {
	line-height: 1.4em;
}
#sidebar .product .text, #leftSide .product .text {
	margin-left: 0;
	margin-top: 5px;
}
.productDetail {
}
.productDetail .image {
	display: block;
	margin: 0;
	text-align: center;
}
.productDetail .image a {
	border: none;
	text-decoration: none;
}
.productDetail .image a img {
	text-decoration: none;
}
.productDetail .image a:hover img {
	border: 1px solid #f0cb00;
	text-decoration: none;
}
.productDetail .text {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 15px;
	background: #f1f1f1;
}
/* ---- PRODUCTS ------------ */
/* ---- PHOTOGALLERY -------- */
.photo118 a.photo {
	width: 122px;
	float: left;
	text-decoration: none;
	padding: 10px 24px;
}
#main #content .photo118 a.photo {
	padding: 10px 12px;
}
#mainWide #content #leftColumn .photo118 a.photo, #mainWide #content #rightColumn .photo118 a.photo {
	padding: 10px 21px;
	_width: 49%;
}
#sidebar .photo118 a.photo, #leftSide .photo118 a.photo {
	padding: 10px 0;
	margin: 0 34px;
}
.photo200 a.photo {
	width: 204px;
	float: left;
	text-decoration: none;
	padding: 10px 68px;
}
#leftSide .photo200 a.photo, #sidebar .photo200 a.photo {
	padding: 10px 0;
	_width: 100%;
}
#main #content .photo200 a.photo {
	padding: 10px 8px;
}
#mainWide #content #leftColumn .photo200 a.photo, #mainWide #content #rightColumn .photo200 a.photo {
	padding: 10px 71px;
}
a.photo {
	margin: 0 0 10px 0;
	overflow: hidden;
	font-size: 85%;
	border: none;
	cursor: pointer;
	font-weight: normal;
	text-align: center;
	padding-bottom: 5px;
	text-decoration: none;
}
#content a.photoP1, #content a.photoP2, #content a.photoP3, #content a.photoP4 {
	background: #efefef;
	_width: 24%;
}
#main #content a.photoP4 {
	background: #FFFFFF;
}
#content a.photoP5, #content a.photoP6, #content a.photoP7, #content a.photoP0 {
	background: #ffffff;
	_width: 24%;
}
#main #content a.photoP1, #main #content a.photoP2 {
	background: #efefef;
	_width: 50%;
}
#main #content a.photoP0 {
	background: #ffffff;
	_width: 50%;
}
#mainWide #content #leftColumn a.photoP1, #mainWide #content #leftColumn a.photoP2, #mainWide #content #leftColumn a.photoP5, #mainWide #content #leftColumn a.photoP6, #mainWide #content #rightColumn a.photoP1, #mainWide #content #rightColumn a.photoP2, #mainWide #content #rightColumn a.photoP5, #mainWide #content #rightColumn a.photoP6 {
	background: #efefef;
	_width: 50%;
}
#mainWide #content #leftColumn a.photoP3, #mainWide #content #leftColumn a.photoP4, #mainWide #content #leftColumn a.photoP7, #mainWide #content #leftColumn a.photoP0, #mainWide #content #rightColumn a.photoP3, #mainWide #content #rightColumn a.photoP4, #mainWide #content #rightColumn a.photoP7, #mainWide #content #rightColumn a.photoP0 {
	background: #ffffff;
	_width: 50%;
}
#mainWide #content .sloupce #leftColumn a.photoP1, #mainWide #content .sloupce #leftColumn a.photoP2, #mainWide #content .sloupce #leftColumn a.photoP5, #mainWide #content .sloupce #leftColumn a.photoP6, #mainWide #content .sloupce #rightColumn a.photoP1, #mainWide #content .sloupce #rightColumn a.photoP2, #mainWide #content .sloupce #rightColumn a.photoP5, #mainWide #content .sloupce #rightColumn a.photoP6 {
	background: #efefef;
	_width: 49%;
}
#mainWide #content .sloupce #leftColumn a.photoP3, #mainWide #content .sloupce #leftColumn a.photoP4, #mainWide #content .sloupce #leftColumn a.photoP7, #mainWide #content .sloupce #leftColumn a.photoP0, #mainWide #content .sloupce #rightColumn a.photoP3, #mainWide #content .sloupce #rightColumn a.photoP4, #mainWide #content .sloupce #rightColumn a.photoP7, #mainWide #content .sloupce #rightColumn a.photoP0 {
	background: #ffffff;
	_width: 49%;
}
#mainWide #content .sloupce #leftColumn .photo200 a.photoB1, #mainWide #content .sloupce #leftColumn .photo200 a.photoB3, #mainWide #content .sloupce #rightColumn .photo200 a.photoB1, #mainWide #content .sloupce #rightColumn .photo200 a.photoB3 {
	background: #efefef;
	_width: 100%;
}
#mainWide #content .sloupce #leftColumn .photo200 a.photoB2, #mainWide #content .sloupce #leftColumn .photo200 a.photoB0, #mainWide #content .sloupce #rightColumn .photo200 a.photoB2, #mainWide #content .sloupce #rightColumn .photo200 a.photoB0 {
	background: #ffffff;
	_width: 100%;
}
#content a.photoB1, #content a.photoB2 {
	background: #efefef;
	_width: 50%;
}
#content a.photoB3, #content a.photoB0 {
	background: #ffffff;
	_width: 50%;
}
#content #leftColumn a.photoB1, #content #leftColumn a.photoB3, #content #rightColumn a.photoB1, #content #rightColumn a.photoB3 {
	background: #efefef;
	_width: 50%;
}
#content #leftColumn a.photoB2, #content #leftColumn a.photoB0, #content #rightColumn a.photoB2, #content #rightColumn a.photoB0 {
	background: #ffffff;
	_width: 50%;
}
#mainWide #content #leftColumn a.photoB0, #mainWide #content #leftColumn a.photoB1, #mainWide #content #rightColumn a.photoB0, #mainWide #content #rightColumn a.photoB1, #main #content a.photoB0, #main #content a.photoB1 {
	_width: 100%;
}
a.photo:hover {
	border: none;
	font-weight: normal;
	text-decoration: none;
}
a.photo .name {
	text-decoration: underline;
	display: block;
	padding-top: 5px;
	font-weight: bold;
	overflow: hidden;
}
.photo118 a.photo .name {
	width: 122px;
}
.photo200 a.photo .name {
	width: 204px;
}
a.photo:hover .name {
	border: none;
	font-weight: bold;
	text-decoration: underline;
}
.photo118 a.photo span.image {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 122px;
	height: 122px;
	border: none;
}
.photo200 a.photo span.image {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 204px;
	height: 204px;
	border: none;
}
a.photo span.image span {
	*position: absolute;
	*top: 50%;
	*left: 50%;
}
a.photo span.image img {
	margin: 0;
	border: 0;
	border: 1px solid #e1e1e1;
}
a.photo:hover span.image img {
	border: 1px solid #f0cb00;
}
a.photo span.image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	*position: relative;
	*top: -50%;
	*left: -50%;
	*margin: 0;
	*overflow: hidden;
}
.photofull {
	margin-top: 15px;
}
.photofull span.image {
	position: relative;
	display: block;
	margin: 0 auto 10px;
	text-align: center;
	width: 500px;
	height: 500px;
}
#main .photofull span.image {
	width: 480px;
	height: 480px;
}
#mainWide #column .photofull span.smallImage {
	width: 295px;
}
/* IE6 */
* html .photofull span.image {
	margin: 0 0 0 100px;
	width: 502px;
	height: 502px;
}
/* IE7 and IE8 */
.photofull span.image span {
	*position: absolute;
	*top: 50%;
	*left: 50%;
}
.photofull span.image img {
	margin: 0;
	border: 1px solid #e1e1e1;
}
.photofull span.image a:hover img {
	border: 1px solid #f0cb00;
}
.photofull span.image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	*position: relative;
	*top: -50%;
	*left: -50%;
	*margin: 0;
	*overflow: hidden;
}
.pagination {
	width: 504px;
	margin: 0 auto;
	padding: 0 0 5px 0;
	text-align: center;
}
.smallPagination {
	width: 380px;
}
#mainWide .smallPagination {
	width: 295px;
}
/* IE6 */
* html .pagination {
	margin-left: 98px;
}
* html .smallPagination {
	margin-left: 0;
}
	;
/* IE6 */
* html .pagination table {
	_font-size: 0.9em;
}
.pagination table td {
	*height: 30px;
}
.pagination .before {
	width: 150px;
}
.pagination .control {
	width: 201px;
	text-align: center;
}
.pagination .after {
	width: 150px;
	text-align: right;
}
.smallPagination .before {
	width: 190px;
}
.smallPagination .control {
	padding-top: 10px;
}
.smallPagination .after {
	width: 190px;
}
#mainWide .smallPagination .before {
	width: 147px;
}
#mainWide .smallPagination .after {
	width: 148px;
}
.pagination .prev {
	background: url(../img/prev_foto.png) no-repeat left;
	padding: 0 0 0 20px;
	text-decoration: underline;
	font-weight: bold;
	border: none;
	float: left;
}
.pagination .next {
	background: url(../img/next_foto.png) no-repeat right;
	padding: 0 20px 0 0;
	text-decoration: underline;
	font-weight: bold;
	border: none;
	float: right;
}
.pagination .prev:hover, .pagination .next:hover {
	text-decoration: underline;
}
#slideshowControl {
	background: url(http://www.aesop2015.eu/img/btn_left.png) no-repeat left;
	color: #0071b9;
	padding: 0 0 0 4px;
	margin: 0 0 0 0;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	cursor: pointer;
	font-size: 0.95em;
	display: block;
}
#slideshowControl:hover {
	color: #e3ee80;
	cursor: pointer;
}
#slideshowControl span {
	background: url(http://www.aesop2015.eu/img/btn_right.png) no-repeat right;
	display: block;
	margin: 0 0 0 -1px;
	padding: 5px 12px 7px 6px;
}
/* ---- PHOTOGALLERY -------- */
/* ------- USER LOGIN ------- */
.privateAccessForm {
	overflow: hidden;
	margin: 0 10px 20px;
}
/* IE6 */
*html .privateAccessForm table {
	font-size: 0.9em;
}
.privateAccessForm form {
}
.privateAccessForm p {
	margin: 5px 0 5px 0;
}
.privateAccessForm label {
	font-weight: bold;
	margin-left: 5px;
	margin-right: 10px;
}
.privateAccessForm fieldset {
	border: none;
	margin: 0;
	padding: 20px;
	background: #e3ee80;
	border: 1px solid #d9d9d9;
}
.privateAccessForm #postUserName, .privateAccessForm #postPasswd {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height: 1.5em;
	margin: 0 0 5px 5px;
	width: 200px;
	padding-left: 2px;
	padding-right: 2px;
	border-bottom: 1px solid #d5d1c8;
	border-left: 1px solid #404040;
	border-right: 1px solid #d5d1c8;
	border-top: 1px solid #404040;
}
.privateAccessForm .submit {
	float: right;
	background: #2c3b3b;
	margin: 0;
	padding: 4px 10px;
	color: #0071b9;
}
.privateAccessForm .error {
	margin: 10px 0 10px 10px;
	color: #aa0014;
}
#lostPasswordLink {
	margin: 5px 0 0 20px;
}
/* ------- USER LOGIN ------- */
/* ---------- MENUZONE----------- */
#menuzone {
	margin: 0;
	padding: 0;
	width: 1080px;
	height: 44px;
	background: #00467f;
}
#mainMenu {
	margin: 0;
	padding: 0;
	left: 0;
	overflow: visible;
}
#mainMenuArea {
	margin: 0;
	padding: 0;
}
.menu {
	margin: 0;
	padding: 0;
	height: 44px;
	float: left;
	z-index: 140;
}
.menu li {
	list-style-type: none;
	z-index: 140;
}
.menu li, .menu a {
	float: left;
	display: block;
	z-index: 140;
	position: relative;
}
.menu a {
	display: block;
	padding: 0 7px;
	line-height: 44px;
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	z-index: 140;
	width: auto;
	border-right: solid 2px white;
	white-space: nowrap;
}
.menu li.last a {
	border-right: none;
}
.menu .activeSelected a, .menu .selected a, .menu .open a {
	color: #fff;
	background: url(../img/line.png) no-repeat left center;
}
.menu .activeSelected a:hover, .menu .selected a:hover, .menu .open a:hover {
	background: #d4e9f6 url(../img/line.png) no-repeat left center;
}
.menu li.last a {
	border-right: solid 2px #00457d;
}
.menu ul.level1 a {
	border-right: none!important;
  width: 135px;
}
.menu li.last a:hover {
	border-right: solid 2px #d4e9f6;
}
.menu a:hover, .menu a.touched {
	color: #00467f;
	background: #d4e9f6;
  max-height: 82px;
}
/* second level */
.menu ul {
	position: absolute;
	top: -999em;
	width: 133px;
	background: #ffffff;
	z-index: 140;
}
.menu ul li {
	width: 100%;
	border: none;
	z-index: 140;
}
.menu ul li.first {
	z-index: 140;
}
.menu ul.level2 li a {
	margin-left: 2px!important;
}
.menu li:hover ul, .menu li.sfHover ul, .menu li.hover, .menu li.touched ul {
	left: 0px;
	top: 44px;
	z-index: 140;
}
.menu ul li a, .menu .selected ul li a, .menu .activeSelected ul li a, .menu ul li a:visited, .menu ul li li a, .menu li .selected ul li a, .menu li .activeSelected ul li a, .menu ul li li a:visited, .menu ul li li li a, .menu li li .selected ul li a, .menu li li .activeSelected ul li a, .menu ul li li li a:visited {
	padding: 10px 0;
	text-align: left;
	line-height: 1.25em;
	height: auto;
	color: #FFFFFF;
	font-size: 0.9em;
	text-transform: none;
	font-weight: bold;
	border: none;
	border-bottom: 2px solid #ffffff;
  /*width: 118px;*/
	overflow: hidden;
	display: block;
	z-index: 140;
	background: #00467f;
}
.menu ul li a span {
	margin: 0 15px;
	width: 118px;
	overflow: hidden;
	display: block;
  position: relative;
  left: -5px;
}
.menu ul li.selected a, .menu ul li.activeSelected a, .menu ul li a:active, .menu ul li li.selected a, .menu ul li li.activeSelected a, .menu ul li li a:active, .menu ul li li li.selected a, .menu ul li li li.activeSelected a {
	color: #ffffff;
	background: #4599d0;
	z-index: 140;
}
.menu ul li a:hover, .menu ul li li a:hover, .menu ul li li li a:hover, .menu ul li a.touched {
	color: #00467f!important;
	background: #d4e9f6!important;
	z-index: 140;
}
.menu ul li.activeSelected a, .menu ul li li.activeSelected a, .menu ul li li li.activeSelected a {
	background: #4599d0;
	color: #FFFFFF;
	z-index: 140;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul, ul.menu li li:hover li ul, ul.menu li li.sfHover li ul, ul.menu li li.hover li ul, ul.menu li li:hover li ul, ul.menu li li.sfHover li ul, ul.menu li li.hover li ul, ul.menu li.touched li ul {
	top: -999em;
	z-index: 140;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul, ul.menu li li.hover ul, ul.menu li li li:hover ul, ul.menu li li li.sfHover ul, ul.menu li li.touched ul {
	left: 148px;
	top: 0;
	z-index: 140;
}
/* ---------- / MENUZONE----------- */
.hidden, #hidden {
	position: absolute;
	display: none;
}
img.star {
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0 !important;
	border: none !important;
}
.tlacitko {
	font-size: 1.05em;
	text-align: center;
	text-decoration: none;
	border: none;
	font-weight: bold;
	padding: 5px 10px;
	margin-top: 20px;
	background-color: #0071b9;
	color: #ffffff!important;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
.tlacitko:hover {
	background-color: #f0cb00;
	border: none;
	text-decoration: none;
	cursor: pointer;
}
.loga {
	position: absolute;
	bottom: 0;
	margin-bottom: 25px;
	text-align: center;
}
#master0 img {
	margin: 0;
  padding: 0;
}
